/*------------------------------------------------------------------
[TIMELINE_H.CSS - Horizontal timeline shortcode static styles]
[Table of contents]

1. Markup styles
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	1. Markup styles
-------------------------------------------------------------------*/
.horizontal-timeline {
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.horizontal-timeline ol,
.horizontal-timeline li {
  margin: 0;
  padding: 0;
}
.horizontal-timeline li:before {
  display: none;
}
.horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 100%;
  margin: 0 auto 50px auto;
}
.horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 100px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .horizontal-timeline .events-wrapper {
    margin: 0 40px;
  }
}
.horizontal-timeline .events-wrapper::after,
.horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: '';
  position: absolute;
  z-index: 2;
  top: 49px;
  height: 8px;
  width: 20px;
}
.horizontal-timeline .events-wrapper::before {
  left: 0;
}
.horizontal-timeline .events-wrapper::after {
  right: 0;
}
.horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 8px;
  border-radius: 4px;
  /* width will be set using JavaScript */
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.horizontal-timeline .events a {
  text-decoration: none;
  font-weight: bold;
}
.horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  border-radius: 4px;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
body.rtl .horizontal-timeline .filling-line {
  right: 0;
  left: auto;
  -webkit-transform-origin: right center;
  -moz-transform-origin: right center;
  -ms-transform-origin: right center;
  -o-transform-origin: right center;
  transform-origin: right center;
}
.horizontal-timeline .events a:before {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 100px;
  height: 8px;
  opacity: 0;
  transition: opacity 2s;
}
body.rtl .horizontal-timeline .events a:before {
  right: 0;
  left: auto;
}
.horizontal-timeline .events a.selected:before {
  opacity: 1;
}
.horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  padding-bottom: 20px;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.horizontal-timeline .events a:after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -20px;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
body.rtl .horizontal-timeline .events a {
  -webkit-transform: rotateX(100%);
  -moz-transform: rotateX(100%);
  -ms-transform: rotateX(100%);
  -o-transform: rotateX(100%);
  transform: rotateX(100%);
}
.horizontal-timeline .events a.selected {
  pointer-events: none;
}
@media only screen and (min-width: 1100px) {
  .horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}
.timeline-navigation,
.timeline-navigation li {
  margin: 0;
  padding: 0;
}
.timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  left: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 24px;
  width: 24px;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.timeline-navigation a.next {
  right: 0;
  left: auto;
}
body.rtl .timeline-navigation a {
  right: 0;
  left: auto;
}
body.rtl .timeline-navigation a.next {
  left: 0;
  right: auto;
}
.timeline-navigation a.inactive {
  cursor: not-allowed;
}
.horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0;
  margin: 0;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.horizontal-timeline .events-content li.enter-right,
.horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.horizontal-timeline .events-content li.enter-left,
.horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.horizontal-timeline .events-content li.leave-right,
.horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.horizontal-timeline .events-content li > * {
  margin: 0 auto;
}
@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
